• Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.


DS R4i compatible version 1.4 ?

Statut
N'est pas ouverte pour d'autres réponses.
Inscrit
3 Septembre 2012
Messages
3
J'aime
0
Points
16
#1
Bonjour a tous,

je ne connais pas grand chose aux r4i, jai vu plusieurs sites
Vous devez vous inscrire pour voir les liens !
ou
Vous devez vous inscrire pour voir les liens !
, j en passe et des meilleurs et j ai toujours des doutes sur la compatibilite de la r4i et d une dsi 1.4...

Est ce que quelqu un pourrait m eclairer ? (desole pour les accents j ai un clavier anglais)

Merci
 
Statut
N'est pas ouverte pour d'autres réponses.